#template_standard #navigation.navigation-hidden@charset "utf-8";

/**
 * margarethen specific i4 styles
 */


/* fixed header */
@media (min-width: 630px) {
    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
    }
    #pseudo_header {
        display: block;
        float: left;
        width: 100%;
        height: 110px;
    }
    .image_slider_container {
        top: 110px !important;
    }
    div#i4_topbar {
        z-index: 1020;
    }
    body.topbar .header {
        top: 27px;
        z-index: 89;
    }
}
@media (max-width: 629px) {
    #pseudo_header {
        display: none;
    }
}
/* /fixed header */

.container {
    margin-bottom: 50px;
}

span.new_icon {
    background-color: #3f6;
}

.aggregator_slider,
.aggregator_slider .aggregator_item {
    width: 100%;
}

.aggregator_slider {
    margin-left: -15px;
    width: calc(100% + 15px);
}

body.topbar .aggregator_slider {
    left: 40px;
    padding: 0;
}

body.topbar #i4_breadcrumb {
    min-height: 18px;
}
#i4_breadcrumb {
    float: left;
}

body.topbar .teaserbox {
    width: 19vw;
}

body.topbar .teaserbox_home {
    width: 26vw;
}

body.topbar .teambox {
    width: 13vw;
}
body.topbar .teaserbox img,
body.topbar .teaserbox_home img,
body.topbar .teambox img {
    width: 100%;
}
.teaserbox,
.teambox {
    cursor: pointer;
}
.teaserbox_home a,
.teaserbox_home a:hover {
    color: #333;
}
#gallery_container {
    z-index: 1030;
    margin: 20px;
}
.component_form_element input,
.component_form_element textarea {
    width: 100%;
}
.component_form_element textarea {
    height: 10vw;
}

.component_form_element input.date {
    width: 100px !important;
}

/* stolen from elertenratgeber */
#template_standard #navigation {
    align-items: center;
    position: relative;
    top: 3px;
    right: -320px;
    width: 370px;
    z-index: 101;
}

#template_standard #navigation.navigation-hidden {
/*     left: -330px; */
}

#navigation .navigation-header {
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    font-size: 16px;
}

#navigation #navigation-list {
    padding: 15px;
    background-color: #2a479c;
    background-image: url(../image/navy.png);
    float: right;
    width: 350px;
    display: none;
    top: 72px;
    right: 330px;
    position: absolute;
}

#navigation #navigation-handle {
    float: left;
    font-size: 30px;
    line-height: 30px;
    width: 42px;
    vertical-align: middle;
    color: white;
    padding: 5px;
    cursor: pointer;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
    font-family: 'FontAwesome';
}

#navigation #navigation-handle:before {
    content: '\f2d3';
}

#navigation.navigation-hidden #navigation-handle:before {
    content: '\f03c';
}

#navigation #navigation-handle:hover {
    color: #333;
}

#navigation .navigation_list>li>a {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e7e7e7;
    background-color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    color: #2a479c;
}

#navigation a, #navigation a:hover, #navigation a:focus, #navigation a:active, #navigation a:visited {
    text-decoration: none;
}

#navigation .navigation_list li.active>a {
    background-color: #337ab7;
    color: #efefef;
    font-weight: normal;
}

#navigation .navigation_list>li>a:hover {
    background-color: #ddd;
    text-decoration: none;
}

#navigation .navigation_list>li>ul {
    padding: 0;
}

#navigation .navigation_list>li li>a {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
    border-bottom: 1px solid #e7e7e7;
    background-color: white;
}

#navigation .navigation_list>li li>a:hover {
    background-color: #ddd;
    text-decoration: none;
}
.list-group-item a {
    color: #555;
}

/* for i4-edit dialogs: override bootstrap.css */
body.topbar fieldset legend {
    width: auto;
}

.i4_popup {
	z-index: 9998 !important;
}

#navigation .edit_bar,
#navigation .edit_overlay {
    height: auto !important;
    min-height: 40px;
}

